/*
Theme Name: Responsive Blog
Theme URI: http://cyberchimps.com/store/responsive-blog
Author: CyberChimps
Author URI: https://cyberchimps.com/
Description: Responsive Blog is the child theme of the <a href="https://wordpress.org/themes/responsive"> Responsive theme </a>
Template: responsive
Version: 1.1
Text Domain: responsive-blog
License: GNU General Public License
License URI: license.txt
*/
/* ========================== Content =========================== */
@import url("https://fonts.googleapis.com/css?family=Unica+One");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro");
@import url("https://fonts.googleapis.com/css?family=Roboto");
@font-face {
  font-family: FontAwesome;
  src: url(lib/fonts/fontawesome-webfont.eot?v=4.7.0);
  src: url(lib/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0) format("embedded-opentype"), url(lib/fonts/fontawesome-webfont.woff?v=4.7.0) format("woff"), url(lib/fonts/fontawesome-webfont.ttf?v=4.7.0) format("truetype"), url(.lib/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular) format("svg");
  font-weight: 400;
  font-style: normal; }

/*@font-face 
{
  font-family: 'Unica One', cursive;
  src: url("lib/fonts/UnicaOne-Regular.ttf");
}*/
body {
  overflow-x: hidden;
  font-family: "Roboto", sans-serif;
  color: #2b2b2b;
  font-size: 14px;
  word-wrap: break-word; }

body.front-page.home {
  font-family: "Roboto", sans-serif; }

a {
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
  color: #2b2b2b; }

a:hover {
  color: #2a677e; }

a:focus,
button.navbar-toggle:focus {
  outline: thin dotted; }

h3 {
  font-size: 1.6em; }

#wrapper {
  margin-top: 0;
  border: none; }

.skip-container {
  padding: 0; }

.button, input[type='reset'], input[type='button'], input[type='submit'] {
  background: transparent;
  border: 1px solid #2b677f;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  text-transform: uppercase;
  text-shadow: none; }

.button:hover, input[type='reset']:hover, input[type='button']:hover, input[type='submit']:hover {
  background: #2b677f;
  border: 1px solid #2b677f;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  text-transform: uppercase;
  color: #fff; }

area, textarea, select, input[type="text"], input[type="password"], input[type="email"] {
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none; }

/*========================================================*/
.responsive-padding-none {
  padding-right: 0;
  padding-left: 0; }

blockquote ol:last-child, blockquote p:last-child, blockquote ul:last-child {
  margin-bottom: inherit; }

table th {
  font-weight: bold; }

/*=============== Buttons colors============================*/
.blue.button {
  background: #fff;
  color: #2b677f;
  text-shadow: none;
  border: 1px solid #2b677f; }

.blue.button:hover {
  color: #fff;
  background: #2b677f; }

a.red {
  border: 1px solid #cf4347;
  color: #cf4347;
  background: white;
  text-shadow: none; }

a.red:hover {
  color: #fff;
  background: #cf4347; }

a.orange {
  border: 1px solid #eb6452;
  color: #eb6452;
  background: white;
  text-shadow: none; }

a.orange:hover {
  color: #fff;
  background: #eb6452; }

a.yellow {
  border: 1px solid #cac800;
  color: #cac800;
  background: white;
  text-shadow: none; }

a.yellow:hover {
  color: #fff;
  background: #cac800; }

a.green {
  border: 1px solid #36b167;
  color: #36b167;
  background: white;
  text-shadow: none; }

a.green:hover {
  color: #fff;
  background: #36b167; }

a.purple {
  border: 1px solid #441e83;
  color: #441e83;
  background: white;
  text-shadow: none; }

a.purple:hover {
  color: #fff;
  background: #441e83; }

a.pink {
  border: 1px solid #c91472;
  color: #c91472;
  background: white;
  text-shadow: none; }

a.pink:hover {
  color: #fff;
  background: #c91472; }

a.black {
  border: 1px solid #000;
  color: #000;
  background: white;
  text-shadow: none; }

a.black:hover {
  color: #fff;
  background: #000; }

a.olive {
  border: 1px solid #315b1f;
  color: #315b1f;
  background: white;
  text-shadow: none; }

a.olive:hover {
  color: #fff;
  background: #315b1f; }

a.brick {
  border: 1px solid #e57777;
  color: #e57777;
  background: white;
  text-shadow: none; }

a.brick:hover {
  color: #fff;
  background: #e57777; }

a.gold {
  border: 1px solid #8b6508;
  color: #8b6508;
  background: white;
  text-shadow: none; }

a.gold:hover {
  color: #fff;
  background: #8b6508; }

a.brown {
  border: 1px solid #8b4513;
  color: #8b4513;
  background: white;
  text-shadow: none; }

a.brown:hover {
  color: #fff;
  background: #8b4513; }

a.silver {
  border: 1px solid #c0c0c0;
  color: #c0c0c0;
  background: white;
  text-shadow: none; }

a.silver:hover {
  color: #fff;
  background: #c0c0c0; }

a.gray {
  border: 1px solid #adadad;
  color: #adadad;
  background: white;
  text-shadow: none; }

a.gray:hover {
  color: #fff;
  background: #adadad; }

/* ========================== Header ============================== */
.home.front-page #header {
  position: absolute;
  width: 100%;
  z-index: 999;
  padding-top: 2.3%;
  border-bottom: none; }

#header {
  padding-top: 2.3%;
  border-bottom: 1px solid #cfcfcf; }

.logo:focus {
  border: 1px dotted #000; }

.skip-link.screen-reader-text:focus {
  clip: auto;
  display: block;
  height: auto;
  width: auto;
  margin-left: 10px;
  margin-top: 10px;
  z-index: 9999; }

.responsive-blog-nav .sub-menu li:last-child {
  border-bottom: none; }

.responsive-blog-nav {
  float: right; }
  .responsive-blog-nav .nav > li > a:focus, .responsive-blog-nav .nav > li > a:hover {
    background-color: transparent;
    border-bottom: 1px solid #000; }
  .responsive-blog-nav .nav > li > a:focus, .responsive-blog-nav .nav > li > a {
    border-bottom: transparent 1px solid; }
  .responsive-blog-nav .nav > li > a {
    text-transform: uppercase;
    /*font-size: 20px;*/
    color: #2b2b2b;
    font-family: "Roboto", sans-serif;
    padding: 0px 0px 5px;
    margin: 10px 15px;
    display: inline-block;
    font-weight: 700;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 1px; }
  .responsive-blog-nav > ul > .current_page_item > a {
    border-bottom: 1px solid #2b2b2b; }
  .responsive-blog-nav .sub-menu {
    display: block;
    position: absolute;
    left: -999em;
    white-space: nowrap;
    background: rgba(42, 103, 126, 0.8);
    list-style: none;
    padding-left: 0;
    padding: 1em;
    min-width: 225px; }
    .responsive-blog-nav .sub-menu li {
      border-bottom: solid 1px #cfcfcf; }
    .responsive-blog-nav .sub-menu a {
      text-transform: uppercase;
      /*font-size: 20px;*/
      color: #2b2b2b;
      font-family: "Roboto", sans-serif;
      font-size: 14px;
      color: #fff; }
    .responsive-blog-nav .sub-menu a:hover {
      color: #000;
      text-decoration: none; }
    .responsive-blog-nav .sub-menu .current_page_item a {
      color: #000; }

.menu-item-has-children:hover .sub-menu {
  left: 0;
  z-index: 9999; }

.menu-item-has-children.focus > ul {
  display: block;
  left: auto;
  z-index: 9999; }

.responsive-blog-nav .sub-menu li.focus a {
  color: #000; }

.navbar-default {
  background-color: transparent;
  border: none; }

.responsive-blog-nav .navbar-nav li:last-child .sub-menu {
  min-width: auto; }

.responsive-blog-nav .navbar-nav > li:last-child .sub-menu {
  min-width: auto;
  white-space: normal; }

.responsive-blog-nav .sub-menu .sub-menu {
  position: relative;
  background: transparent;
  padding: 0;
  padding-left: 5px;
  margin-left: 0; }

.responsive-blog-nav.default-menu li {
  float: left; }

@media all and (max-width: 767px) {
  #logo {
    float: none;
    text-align: center; }
  .navbar-default {
    text-align: center; }
  button.navbar-toggle {
    margin-top: 0px;
    border: medium none;
    color: #2b677f;
    cursor: pointer;
    float: none;
    margin-right: 0; }
  .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent; }
  .responsive-blog-nav {
    float: none;
    text-align: left; }
    .responsive-blog-nav .sub-menu {
      left: auto;
      position: relative;
      background: transparent;
      padding: 0.2em; }
      .responsive-blog-nav .sub-menu li {
        border-bottom: medium none;
        padding-left: 2em; }
        .responsive-blog-nav .sub-menu li a {
          color: #000;
          white-space: normal;
          border-bottom: transparent 1px solid;
          font-size: 16px; }
        .responsive-blog-nav .sub-menu li a:hover {
          border-bottom: #000 1px solid; }
  .menu-item-has-children:hover .sub-menu {
    left: auto; }
  #navbar {
    background-color: #fff;
    -webkit-box-shadow: 2px 3px 5px #000;
       -moz-box-shadow: 2px 3px 5px #000;
            box-shadow: 2px 3px 5px #000; } }

.breadcrumb-list {
  margin-top: 30px;
  font-size: 16px;
  padding: 4px; }

@media all and (max-width: 767px) {
  .breadcrumb-list {
    padding-left: 1em; }
    .breadcrumb-list .breadcrumb {
      padding-right: 15px;
      padding-left: 0; } }

#featured {
  margin-top: 2em;
  border: none; }

.call-to-action a.button {
  color: #2b2b2b; }

.call-to-action a.button:hover {
  color: #fff; }

.site-name {
  padding-top: 0; }

#logo {
  max-width: 100%;
  margin-top: 10px; }

.top-menu li a {
  font-size: 12px;
  color: #fff; }

.top-menu .sub-menu {
  display: none; }

.responsive_blog_top_menu {
  background: #2b677f; }

.home.front-page #top-widget {
  display: none; }

.page-template-landing-page-php #responsive-blog-header-menu {
  display: none; }

/*============ Footer =================== */
#responsive_blog_footer {
  background-color: #2b677f;
  font-family: "Roboto", sans-serif;
  color: #fff; }
  #responsive_blog_footer a {
    color: #fff; }
  #responsive_blog_footer a:hover {
    color: #163d4c; }
  #responsive_blog_footer .rss-icon, #responsive_blog_footer .yelp-icon, #responsive_blog_footer .vimeo-icon, #responsive_blog_footer .youtube-icon, #responsive_blog_footer .twitter-icon, #responsive_blog_footer .facebook-icon, #responsive_blog_footer .linkedin-icon, #responsive_blog_footer .rss-feed-icon, #responsive_blog_footer .instagram-icon, #responsive_blog_footer .pinterest-icon, #responsive_blog_footer .foursquare-icon, #responsive_blog_footer .googleplus-icon, #responsive_blog_footer .google-plus-icon, #responsive_blog_footer .stumbleupon-icon, #responsive_blog_footer .stumble-upon-icon {
    display: inline;
    margin: 1px;
    padding-left: 3px; }
  #responsive_blog_footer .social-icons {
    float: right;
    margin: 0; }
  #responsive_blog_footer select {
    color: #2b2b2b; }
  #responsive_blog_footer #searchform {
    padding-top: 0px;
    margin-top: 0px; }
  #responsive_blog_footer #wp-calendar {
    margin-top: 0; }
  #responsive_blog_footer .widget-wrapper {
    margin-top: 1em; }
    #responsive_blog_footer .widget-wrapper .widget-title {
      text-transform: uppercase;
      font-size: 20px;
      padding-bottom: 2.5em; }
    #responsive_blog_footer .widget-wrapper .widget-title:after {
      content: '';
      position: absolute;
      display: block;
      width: 70px;
      border: 1px solid #fff;
      margin-top: 10px; }
    #responsive_blog_footer .widget-wrapper ul {
      list-style-type: none;
      padding-left: 0px;
      margin-right: 0; }
    #responsive_blog_footer .widget-wrapper li {
      border-bottom: 1px solid #3b778f;
      padding-top: 0.5em;
      padding-bottom: 0.5em; }
    #responsive_blog_footer .widget-wrapper li.menu-item-has-children {
      border-bottom: none; }
    #responsive_blog_footer .widget-wrapper ul.social_media_widget {
      padding-left: 2em; }
    #responsive_blog_footer .widget-wrapper .fa {
      width: 20px;
      height: 20px;
      color: #2b677f;
      background: #fff;
      -webkit-border-radius: 2px;
         -moz-border-radius: 2px;
              border-radius: 2px;
      padding: 2px;
      text-align: center;
      position: absolute;
      left: 35px; }
  #responsive_blog_footer .tnp-widget input.tnp-submit {
    width: auto;
    background: #2b677f;
    border: 1px solid #fff;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    padding: 8px 25px;
    margin-top: 20px;
    text-transform: uppercase; }
  #responsive_blog_footer .tnp-widget input.tnp-submit:hover {
    background-color: #184a5d; }
  #responsive_blog_footer .tnp-widget form {
    margin-top: 20px; }
  #responsive_blog_footer #wp-calendar caption {
    color: #fff; }
  #responsive_blog_footer #wp-calendar th, #responsive_blog_footer #wp-calendar td {
    padding: 0.2em; }

.copyright {
  color: grey;
  font-size: 12px;
  background: #000;
  text-align: center;
  padding-bottom: 15px; }

#responsive_blog_footer .copyright a,
#responsive_blog_footer .powered a {
  color: grey; }

.powered {
  color: grey;
  font-size: 12px;
  text-align: center;
  padding: 15px;
  background: #000;
  float: none; }

.responsive_blog_copyright,
.responsive_blog_footer_extra_icons {
  padding-top: 1em; }

@media all and (max-width: 980px) {
  #responsive_blog_footer .copyright {
    float: none; } }

@media all and (max-width: 991px) {
  .responsive_blog_footer_extra_menu {
    text-align: center; }
    .responsive_blog_footer_extra_menu .footer-menu {
      margin-right: 0px; }
  .responsive_blog_copyright {
    text-align: center; }
  #responsive_blog_footer .responsive_blog_footer_extra_icons {
    text-align: center;
    padding-bottom: 1em; }
    #responsive_blog_footer .responsive_blog_footer_extra_icons .social-icons {
      float: none;
      padding-left: 0px; } }

#scroll-to-top {
  cursor: pointer;
  height: auto;
  background: #2b677f;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
  position: fixed;
  right: 35px;
  -webkit-animation: mymove 5s infinite;
     -moz-animation: mymove 5s infinite;
       -o-animation: mymove 5s infinite;
          animation: mymove 5s infinite;
  -webkit-animation-play-state: paused;
     -moz-animation-play-state: paused;
       -o-animation-play-state: paused;
          animation-play-state: paused;
  width: 50px;
  height: 50px;
  margin-bottom: 3%;
  padding: 6px 9px;
  border: 2px solid #fff; }

#scroll-to-top .glyphicon {
  font-size: 30px;
  color: #fff; }

@-webkit-keyframes mymove {
  0% {
    bottom: 0px; }
  100% {
    bottom: 50px; } }

@-moz-keyframes mymove {
  0% {
    bottom: 0px; }
  100% {
    bottom: 50px; } }

@-o-keyframes mymove {
  0% {
    bottom: 0px; }
  100% {
    bottom: 50px; } }

@keyframes mymove {
  0% {
    bottom: 0px; }
  100% {
    bottom: 50px; } }

.footer-menu .sub-menu {
  display: none; }

.responsive_blog_footer_menu_icons {
  background: #000; }
  .responsive_blog_footer_menu_icons .responsive_blog_footer_extra_menu {
    padding-top: 1em; }
  .responsive_blog_footer_menu_icons .responsive_blog_footer_extra_menu + .responsive_blog_footer_extra_icons {
    padding-top: 1em; }

#colophon-widget {
  border: 1px dotted #fff;
  margin-top: 1em; }

.responsive_blog_colophon {
  background: #000; }

@media all and (max-width: 980px) {
  #colophon-widget .widget-wrapper {
    padding: 1em; } }

@media all and (max-width: 768px) {
  .responsive_blog_colophon .row {
    margin-right: 0px;
    margin-left: 0px; } }

/*============= Widgets ======================== */
.widget-wrapper {
  background-color: transparent;
  border: none; }

.widget_tag_cloud a {
  padding: 4px 9px;
  margin: 0px 6px 6px 0px;
  border: 1px solid #285768;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  float: left;
  background-color: #285768;
  font-size: 0.9em !important;
  text-transform: uppercase; }

.widget_tag_cloud .tagcloud {
  overflow: hidden;
  padding-top: 0.5em; }

.widget_tag_cloud a:hover {
  background-color: #163d4c;
  color: #fff; }

#responsive_blog_footer .widget_tag_cloud a:hover {
  color: #fff; }

#widgets {
  text-align: left; }
  #widgets .widget-title {
    text-transform: uppercase;
    margin-bottom: 1em; }
    #widgets .widget-title h3 {
      font-weight: 500;
      padding-bottom: 10px; }
  #widgets .widget-title:after {
    content: '';
    position: absolute;
    display: block;
    width: 95px;
    border: 1px solid #2b677f; }
  #widgets ul {
    list-style-type: none;
    padding-left: 0; }
    #widgets ul li {
      padding-top: 0.5em;
      padding-bottom: 0.5em;
      position: relative; }
      #widgets ul li a:first-child, #widgets ul li span {
        padding-left: 1em; }
    #widgets ul li:before {
      content: "\f086";
      font-family: fontAwesome;
      color: #2a677e; }
    #widgets ul li:after {
      content: '';
      position: absolute;
      display: block;
      width: 100%;
      border-bottom: 1px solid #cfcfcf;
      left: 30px;
      margin-top: 5px; }
    #widgets ul li:last-child:after {
      border-bottom: none; }
  #widgets .menu-widget > li .sub-menu {
    padding-left: 1em; }

#widgets ul li a {
  font-weight: bold; }

#searchform {
  padding-top: 1em; }

.responsive-blog-search {
  font-family: fontAwesome; }

.responsive_blog_search_form {
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  padding: 10px;
  border: 1px solid #cfcfcf; }
  .responsive_blog_search_form input, .responsive_blog_search_form input:hover, .responsive_blog_search_form input[type="submit"]:hover {
    border: none;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
    background: transparent; }
  .responsive_blog_search_form input[type="text"] {
    width: 50%; }

.responsive_blog_recent_post_widget_row {
  margin-top: 1em;
  margin-bottom: 1em; }
  .responsive_blog_recent_post_widget_row .single_product_image_widget img {
    margin: 0px; }
  .responsive_blog_recent_post_widget_row .recent_post_title {
    color: #2b2b2b;
    font-weight: bold; }
  .responsive_blog_recent_post_widget_row .recent_post_title:hover {
    color: #2b677f; }
  .responsive_blog_recent_post_widget_row .recent_post_widget_right {
    border-bottom: #cfcfcf 1px solid;
    padding-bottom: 0.5em;
    padding-left: 0px; }
  .responsive_blog_recent_post_widget_row .recent_post_widget_date {
    color: #2b677f; }

.responsive_blog_recent_post_widget_row:last-child .recent_post_widget_right {
  border-bottom: none; }

.post-edit-link {
  font-weight: bold; }

#widgets .widget_responsive_blog_single_post_widget .read_more a {
  border: 1px solid #2b677f;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  padding: 0.4em;
  margin-top: 1em;
  text-transform: uppercase; }

#widgets .widget_responsive_blog_single_post_widget .read_more a:hover {
  background-color: #2b677f;
  color: #fff; }

@media all and (max-width: 768px) {
  .responsive_blog_recent_post_widget_row .recent_post_widget_right {
    margin-left: 1em; } }

#widgets ul.social_media_widget li:before {
  display: none; }

#widgets ul.social_media_widget li a:first-child {
  padding-left: 0; }

#widgets ul.social_media_widget i {
  padding-right: 1.3em; }

/*=========== Single Post ================*/
#responsive_blog_single_post {
  text-align: center;
  font-family: "Roboto", sans-serif; }
  #responsive_blog_single_post .single_post_content {
    text-align: left; }
  #responsive_blog_single_post .post-entry {
    border-bottom: 1px solid #cfcfcf; }
  #responsive_blog_single_post .navigation .previous {
    text-align: left; }
    #responsive_blog_single_post .navigation .previous .fa-angle-left {
      background-color: #2b677f;
      width: 30px;
      height: 30px;
      text-align: center;
      -webkit-border-radius: 100%;
         -moz-border-radius: 100%;
              border-radius: 100%;
      color: #fff; }
    #responsive_blog_single_post .navigation .previous .prev_post_title {
      text-transform: uppercase;
      color: #000;
      font-size: 20px; }
    #responsive_blog_single_post .navigation .previous .previous_date:before {
      content: "\f073";
      font-family: fontAwesome;
      font-size: 13px;
      margin-left: 1em;
      margin-right: 0.5em;
      color: #000; }
    #responsive_blog_single_post .navigation .previous .previous_date {
      font-size: 13px;
      color: #000; }
  #responsive_blog_single_post .navigation .next {
    text-align: right; }
    #responsive_blog_single_post .navigation .next .fa-angle-right {
      background-color: #2b677f;
      width: 30px;
      height: 30px;
      text-align: center;
      -webkit-border-radius: 100%;
         -moz-border-radius: 100%;
              border-radius: 100%;
      color: #fff; }
    #responsive_blog_single_post .navigation .next .next_post_title {
      text-transform: uppercase;
      color: #000;
      font-size: 20px; }
    #responsive_blog_single_post .navigation .next .next_date:before {
      content: "\f073";
      font-family: fontAwesome;
      font-size: 13px;
      margin-left: 6em;
      margin-right: 0.5em;
      color: #000; }
    #responsive_blog_single_post .navigation .next .next_date {
      font-size: 13px;
      color: #000; }
  #responsive_blog_single_post .post-title {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase; }
  #responsive_blog_single_post hr.single_post_title_after {
    margin: 15px auto 30px auto;
    padding: 0;
    max-width: 130px;
    border: 0;
    border-top: solid 2px #2b677f;
    text-align: center;
    background: transparent; }
  #responsive_blog_single_post .post-meta {
    padding-top: 30px;
    font-size: inherit;
    color: #000; }
    #responsive_blog_single_post .post-meta a {
      color: #000; }
    #responsive_blog_single_post .post-meta .author.vcard {
      margin-right: 1em;
      border-right: 1px solid #000;
      padding-right: 1em; }
      #responsive_blog_single_post .post-meta .author.vcard a {
        text-transform: capitalize; }
      #responsive_blog_single_post .post-meta .author.vcard .author-gravtar {
        margin-right: 1em; }
    #responsive_blog_single_post .post-meta .single_post_time {
      margin-right: 1em; }
    #responsive_blog_single_post .post-meta .comments-link {
      font-size: inherit; }
  #responsive_blog_single_post .single_post_featured_img_top {
    position: absolute; }
    #responsive_blog_single_post .single_post_featured_img_top .fa {
      padding: 25px;
      background: #000;
      color: #fff; }
    #responsive_blog_single_post .single_post_featured_img_top .single_post_date_month {
      background: #2b677f;
      color: #fff;
      padding: 37px;
      position: absolute;
      top: 0;
      left: 4.5em; }
      #responsive_blog_single_post .single_post_featured_img_top .single_post_date_month .single_post_date {
        font-size: 40px; }
      #responsive_blog_single_post .single_post_featured_img_top .single_post_date_month .single_post_month {
        text-transform: uppercase; }

@media all and (max-width: 980px) {
  #content {
    margin-bottom: 0px; }
  #widgets {
    margin-top: 0; }
  #responsive_blog_single_post #content.col-620 .post-title:after {
    left: 50%; } }

.comments-title {
  clear: both;
  text-transform: uppercase; }

.commentlist {
  border: 1px solid #cfcfcf;
  padding: 1em; }
  .commentlist .avatar {
    -webkit-border-radius: 100%;
       -moz-border-radius: 100%;
            border-radius: 100%; }
  .commentlist .comment-author .fn {
    text-transform: capitalize;
    color: #2a677e;
    font-weight: 600;
    display: inline-block;
    padding-top: 10px; }
  .commentlist .comment-content {
    display: inline-block; }
    .commentlist .comment-content p {
      margin: 10px 0px; }
  .commentlist .comment-meta {
    margin-left: 50px; }
    .commentlist .comment-meta a {
      color: #000; }
  .commentlist .reply {
    margin-left: 1em; }
    .commentlist .reply a {
      color: #2a677e; }
  .commentlist li.alt {
    background: transparent; }
  .commentlist .children article {
    border: 1px solid #cfcfcf;
    padding: 1em; }
  .commentlist .children {
    margin-top: 1em;
    padding-left: 2.3em;
    padding-right: 0px; }

#comment-error, #author-error, #email-error {
  color: #990000; }

#respond {
  background: transparent;
  border: none;
  padding-right: 0;
  padding-left: 0; }
  #respond #reply-title {
    text-transform: uppercase; }

#comments {
  margin-top: 3em; }

@media all and (max-width: 768px) {
  .commentlist .children {
    margin-left: 0px;
    padding-left: 0px; }
  .commentlist .comment-meta {
    margin-left: 0; }
  #responsive_blog_single_post .single_post_featured_img_top .fa {
    padding: 10px;
    font-size: 3em; }
  #responsive_blog_single_post .single_post_featured_img_top .single_post_date_month {
    padding: 10px;
    left: 2.3em; }
  #responsive_blog_single_post .single_post_featured_img_top .single_post_date_month .single_post_date {
    font-size: inherit; } }

.breadcrumb-list .breadcrumb {
  background: transparent; }
  .breadcrumb-list .breadcrumb a {
    color: #969696; }

.breadcrumb-list .chevron {
  margin-right: 1em; }

.breadcrumb-list .breadcrumb-current {
  color: #2b2b2b; }

.single_post_author {
  text-align: left; }
  .single_post_author .author_title {
    margin-bottom: 2em; }
  .single_post_author .single_post_author_row {
    border: 1px solid grey;
    padding: 1em;
    margin-right: 0;
    margin-left: 0; }
  .single_post_author .avatar {
    -webkit-border-radius: 100%;
       -moz-border-radius: 100%;
            border-radius: 100%; }

.post-meta {
  text-align: center;
  font-size: inherit;
  color: #000; }
  .post-meta a {
    color: #000; }
  .post-meta .author.vcard {
    margin-right: 1em;
    border-right: 1px solid #000;
    padding-right: 1em; }
    .post-meta .author.vcard a {
      text-transform: capitalize; }
    .post-meta .author.vcard .author-gravtar {
      margin-right: 1em; }
  .post-meta .single_post_time {
    margin-right: 1em; }
  .post-meta .comments-link {
    font-size: inherit;
    border-left: 1px solid #000;
    padding-left: 1em; }

#content .post-title {
  text-align: center; }

.post-data {
  text-align: left; }

.author-gravtar img {
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
  border: solid 1px #cfcfcf;
  padding: 5px; }

.responsive_blog_single_featured_img {
  min-height: 105px; }

/*============= Blog Exerpt - standard layout =========================*/
.responsive_blog_excerpt_page .post-title {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 0; }

.responsive_blog_excerpt_page hr.blog_excerpt_title_after {
  margin: 15px auto 30px auto;
  padding: 0;
  max-width: 100px;
  border: 0;
  border-top: solid 2px #2b677f;
  text-align: center;
  background: transparent; }

.responsive_blog_excerpt_page > div.post {
  border-bottom: 1px solid #cfcfcf; }

/*============= Blog Exerpt - magazine layout =========================*/
.responsive_blog_magazine_title {
  min-height: 150px;
}

.responsive_blog_magazine_excerpt {
	min-height: 130px;
}

.responsive_blog_magazine_img {
	min-height: 266.5px;
}

#content-blog #column_width {
  height: 0; }

#content-blog #gutter_width {
  width: 2.127659574468085%;
  height: 0; }

#content-blog .col-md-4 {
  width: 31.914893617%; }

#aspire_content {
  max-width: 100%;
  margin-right: 0;
  margin-left: 0; }

#aspire_content {
  margin-top: 1em; }
  #aspire_content .post_article {
    border: 1px solid #cfcfcf;
    -webkit-box-shadow: 0px 0px 10px #cccccc;
       -moz-box-shadow: 0px 0px 10px #cccccc;
            box-shadow: 0px 0px 10px #cccccc;
    margin-bottom: 3em; }
    #aspire_content .post_article .responsive_blog_magazine_img {
      padding: 0; }
    #aspire_content .post_article .responsive_blog_magazine_title .entry-title {
      text-transform: uppercase;
      font-family: "Roboto", sans-serif; }
    #aspire_content .post_article .responsive_blog_magazine_readmore {
      padding-bottom: 2em; }
      #aspire_content .post_article .responsive_blog_magazine_readmore .magazine_read_more {
        border: 1px solid #2b677f;
        -webkit-border-radius: 5px;
           -moz-border-radius: 5px;
                border-radius: 5px;
        padding: 0.5em;
        color: #2b677f; }
      #aspire_content .post_article .responsive_blog_magazine_readmore .magazine_read_more:hover {
        background-color: #2b677f;
        color: #fff; }

@media all and (max-width: 1200px) {
	.responsive_blog_magazine_img {
		min-height: 0px;
	}
}

@media all and (max-width: 767px) {
	
	.responsive_blog_magazine_excerpt {
		min-height: 0px;
	}
	
	.responsive_blog_magazine_title {
		min-height: 0px;
	}
  #aspire_content .post_article.col-md-4,
  #content-blog .col-md-4 {
    width: 98%; }
  #aspire_content {
    max-width: 100%;
    margin-right: 1em;
    margin-left: 1em; } }

/*=================== Archive Page ============================*/
.responsive_blog_archive_page .post-title {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 0; }

.responsive_blog_archive_page hr.blog_excerpt_title_after {
  margin: 15px auto 30px auto;
  padding: 0;
  max-width: 100px;
  border: 0;
  border-top: solid 2px #2b677f;
  text-align: center;
  background: transparent; }

.responsive_blog_archive_page > div.post {
  border-bottom: 1px solid #cfcfcf; }

#content-search .post-title {
  text-align: center; }

.responsive_blog_full_posts_page .post-title {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 0; }

.responsive_blog_full_posts_page hr.blog_excerpt_title_after {
  margin: 15px auto 30px auto;
  padding: 0;
  max-width: 100px;
  border: 0;
  border-top: solid 2px #2b677f;
  text-align: center;
  background: transparent; }

.responsive_blog_full_posts_page > div.post {
  border-bottom: 1px solid #cfcfcf; }

/*============= Sitemap page layout ==================*/
#content-sitemap {
  margin-top: 0; }
  #content-sitemap a {
    font-size: inherit; }
  #content-sitemap .post-title {
    text-align: center; }

#content-full .post-title {
  text-align: center; }

hr.page_title_after {
  margin: 15px auto 30px auto;
  padding: 0;
  max-width: 130px;
  border: 0;
  border-top: solid 2px #2b677f;
  text-align: center;
  background: transparent; }

/*=============================== Slider =========================*/
.carousel-caption {
  left: 7%;
  right: auto;
  text-transform: uppercase;
  color: #000;
  text-shadow: none;
  font-size: 35px;
  bottom: 100px;
  text-align: left; }
  .carousel-caption h3 {
    font-weight: normal;
    margin-bottom: 0;
    font-size: 65px; }
  .carousel-caption p {
    margin-top: 15px;
    margin-bottom: 0;
    font-size: 21px;
    color: #2b2b2b; }

.full_slider .responsive_slider_img {
  height: 609px;
  background-position: center; }

.full_slider .caption_div .row {
  margin-left: 0px; }
  .full_slider .caption_div .row .caption {
    position: absolute;
    z-index: 9999;
    bottom: 22%;
    /*top: 320px;*/ }
    .full_slider .caption_div .row .caption h3 {
      font-weight: normal;
      margin-bottom: 0px;
      font-size: 55px;
      letter-spacing: -1px;
      text-transform: uppercase; }
    .full_slider .caption_div .row .caption p {
      margin-top: 15px;
      margin-bottom: 0px;
      font-size: 16px;
      color: #2b2b2b;
      text-transform: uppercase; }

.full_slider .arrow_left,
.full_slider .arrow_right {
  position: absolute;
  z-index: 9999;
  /*top: 491px;*/
  bottom: 15%; }
  .full_slider .arrow_left .glyphicon,
  .full_slider .arrow_right .glyphicon {
    color: #fff;
    background-color: #2b677f;
    padding: 8px;
    -webkit-border-radius: 100%;
       -moz-border-radius: 100%;
            border-radius: 100%; }

.full_slider .arrow_right_div {
  margin-left: 50px; }

@media all and (max-width: 767px) {
  .full_slider .responsive_slider_img {
    height: 400px; }
  .full_slider .caption_div .row .caption {
    /*top:57%;*/ }
  .full_slider .arrow_left, .full_slider .arrow_right {
    bottom: 10%; }
  .full_slider .caption_div .row .caption h3 {
    font-size: 40px; }
  .full_slider .caption_div .row .caption p {
    font-size: 16px; } }

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  -o-transition-property: opacity;
  -moz-transition-property: opacity;
  transition-property: opacity; }

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0; }

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1; }

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0); }

/*.carousel-inner > .item > a > img
{
	height:609px;
}*/
@media all and (min-width: 992px) {
  .recent_post_left_section {
    padding-right: 0px; } }

/*=================== Callout ======================== */
#callout {
  background-color: #2b677f;
  text-transform: uppercase;
  color: #fff; }
  #callout .section-top {
    padding-top: 25px;
    padding-bottom: 25px; }
    #callout .section-top span {
      line-height: 32px;
      font-size: 14px; }
    #callout .section-top #callout-read-more {
      color: #fff;
      border: 1px solid #fff;
      font-size: 14px;
      font-weight: bold;
      padding: 8px 25px;
      -webkit-border-radius: 5px;
         -moz-border-radius: 5px;
              border-radius: 5px;
      float: right; }
    #callout .section-top #callout-read-more:hover {
      background-color: #184a5d; }

@media all and (max-width: 767px) {
  #callout .section-top #callout-read-more {
    float: none;
    margin-top: 1em; }
  .callout-button {
    text-align: center; }
  .callout-text {
    margin-bottom: 1em;
    text-align: center; } }

/*======================== Featured Category ============================ */
#features {
  padding-top: 50px; }
  #features .section-top {
    text-align: center; }
    #features .section-top #features-title {
      text-transform: uppercase;
      font-size: 40px;
      font-weight: 100;
      line-height: 1.4;
      letter-spacing: 0px; }
    #features .section-top #features-desc {
      margin-top: 60px;
      font-family: "Roboto", sans-serif;
      font-weight: 300;
      letter-spacing: 0px;
      line-height: 1.9;
      font-size: 20px; }
  #features .section-bottom {
    padding-top: 60px; }
    #features .section-bottom .feature_img_div {
      padding-right: 0px; }
      #features .section-bottom .feature_img_div .responsive_feature_img {
        height: 55px;
        width: 55px;
        background-repeat: no-repeat;
        border: 1px solid #2b677f;
        -webkit-border-radius: 100%;
           -moz-border-radius: 100%;
                border-radius: 100%;
        background-position: 50% center; }
    #features .section-bottom .feature-single-title {
      font-size: 14px;
      font-family: "Roboto", sans-serif;
      text-transform: uppercase;
      font-weight: bold; }
    #features .section-bottom .feature-single-desc {
      font-size: 14px;
      font-family: "Roboto", sans-serif; }

/*==================== Gallery ===============================*/
#gallery {
  padding-top: 50px; }
  #gallery .section-top {
    text-align: center; }
    #gallery .section-top #gallery-title {
      text-transform: uppercase;
      font-size: 40px;
      font-weight: 100;
      line-height: 1.4;
      letter-spacing: 0px; }
  #gallery .section-bottom {
    margin-top: 60px; }
    #gallery .section-bottom .responsive-gallery-title {
      display: none;
      position: absolute;
      top: 30%;
      left: 0;
      right: 0;
      margin: 0 auto;
      width: 50%;
      color: #FFF;
      font-weight: bold; }
      #gallery .section-bottom .responsive-gallery-title a {
        color: #FFF;
        font-weight: bold; }
    #gallery .section-bottom .entry_hover {
      background-color: #000;
      display: block;
      height: 100%;
      opacity: 0;
      position: absolute;
      visibility: hidden;
      width: 100%;
      -webkit-transition: all .8s;
      -o-transition: all .8s;
      -moz-transition: all .8s;
      transition: all .8s; }
    #gallery .section-bottom .responsive-padding-none:hover .responsive-gallery-title {
      display: block; }
    #gallery .section-bottom .responsive-padding-none:hover .entry_hover {
      background-color: #000;
      display: block;
      opacity: .65;
      visibility: visible; }
    #gallery .section-bottom .responsive_gallery_img {
      width: 100%; }

/*===================== Testimonial ==========================*/
#testimonial {
  background: #2b677f;
  padding-top: 50px; }
  #testimonial .section-top {
    text-align: center; }
    #testimonial .section-top #testimonial-title {
      text-transform: uppercase;
      color: #fff;
      font-size: 40px;
      font-weight: 100;
      line-height: 1.4;
      letter-spacing: 0px; }
    #testimonial .section-top #testimonial-title.home-template-titles:after {
      border: 1px solid #fff; }
  #testimonial .section-bottom {
    margin-top: 60px;
    color: #fff;
    font-family: "Roboto", sans-serif;
    padding-bottom: 50px; }
    #testimonial .section-bottom .testimonial_main {
      padding: 2em; }
    #testimonial .section-bottom .container {
      max-width: 80%; }
    #testimonial .section-bottom .responsive_testimonial_img {
      width: 120px;
      height: 120px;
      -webkit-border-radius: 50%;
         -moz-border-radius: 50%;
              border-radius: 50%; }
    #testimonial .section-bottom .testimonial_right_section p {
      margin: 0.1em 0px; }
    #testimonial .section-bottom .testimonial_right_section .testimonial_text_div:before {
      content: "\201C";
      font-size: 60px;
      font-weight: 600;
      position: absolute;
      left: -16px;
      top: 12px; }
    #testimonial .section-bottom .testimonial_right_section .testimonial_author {
      float: right;
      text-transform: uppercase;
      font-size: 16px;
      font-weight: bold; }
    #testimonial .section-bottom .testimonial_right_section .testimonial_about_author {
      float: right;
      color: #fff;
      font-size: 16px; }
    #testimonial .section-bottom .testimonial_no_0 {
      border-right: 1px solid #4d7584; }
    #testimonial .section-bottom .testimonial_no_1 {
      border-left: 1px solid #4d7584;
      margin-left: -1px; }
    #testimonial .section-bottom .testimonial_no_2 {
      border-top: 1px solid #4d7584; }
    #testimonial .section-bottom .testimonial_no_3 {
      border-left: 1px solid #4d7584;
      border-top: 1px solid #4d7584;
      margin-left: -1px; }

/*===================== Recent Post ==========================*/
#recent_post {
  padding-top: 50px; }
  #recent_post .section-top {
    text-align: center; }
    #recent_post .section-top #recent-post-title {
      text-transform: uppercase;
      font-size: 40px;
      font-weight: 100;
      line-height: 1.4;
      letter-spacing: 0px; }
  #recent_post .section-bottom {
    margin-top: 60px;
    font-family: "Roboto", sans-serif; }
    #recent_post .section-bottom .recent_title {
      font-size: 18px;
      font-weight: bold;
      text-transform: uppercase;
      color: #2b2b2b; }
    #recent_post .section-bottom .recent_title:hover {
      color: #2b677f; }
    #recent_post .section-bottom .recent_title:after {
      content: '';
      position: absolute;
      display: block;
      width: 110px;
      border: 1px solid #2b677f;
      margin-top: 10px; }
    #recent_post .section-bottom p {
      margin: 0.1em 0; }
    #recent_post .section-bottom .recent_excerpt {
      margin-top: 25px;
      margin-bottom: 15px;
      font-size: 16px; }
    #recent_post .section-bottom .recent_date {
      font-size: 16px; }
    #recent_post .section-bottom .responsive_recent_post_img {
      height: 159px; }
    #recent_post .section-bottom .responsive_recent_post_img:hover {
      background: red; }
    #recent_post .section-bottom .recent_post_main {
      margin-bottom: 4em; }

/*=================== general =============================*/
.home-template-titles:after {
  content: '';
  position: absolute;
  display: block;
  width: 135px;
  border: 1px solid #2b677f;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
  left: 50%;
  margin-top: 20px; }

/*============== OVERRIDES ================*/

.title-archive {
	display: none;
}

.taxonomy-description {
	display: none;
}

.blog-header-custom {
	display: block;
    font-size: 24px;
    line-height: 23px;
    margin: 0;
    padding: 0 0 20px 0;
    text-align: left;
    font-weight: lighter;
}

.blog-header-custom:after {
	content: '';
    position: relative;
	top: 10px;
    display: block;
    width: 95px;
    border: 1px solid #2b677f;
}

/*=============== Media queries ============================*/
@media all and (max-width: 480px) {
  .feature-single-section,
  .feature_img_div,
  .feature_title_div {
    width: 100%; }
  .feature-single-section {
    text-align: center; }
  .responsive_feature_img {
    margin: 0 auto; }
  .feature_img_div {
    padding-right: 15px; }
  .feature-single-desc {
    margin-top: 10px; }
  .carousel-caption {
    position: relative;
    left: 0px; }
    .carousel-caption .row {
      margin-left: 0;
      margin-right: 0; } }

@media all and (max-width: 1100px) {
  #testimonial .section-bottom .responsive_testimonial_img {
    width: auto;
    height: auto; } }

@media all and (max-width: 991px) {
  #testimonial .section-bottom .testimonial_no_0,
  #testimonial .section-bottom .testimonial_no_1,
  #testimonial .section-bottom .testimonial_no_2,
  #testimonial .section-bottom .testimonial_no_3 {
    border: none; } }

@media all and (max-width: 767px) {
  .testimonial_img_div {
    text-align: center; }
  .carousel-caption {
    bottom: 20px; }
    .carousel-caption h3 {
      font-size: 30px; }
    .carousel-caption p {
      font-size: 16px; }
  #features .section-top #features-desc {
    margin-top: 50px; }
  #features .section-bottom {
    padding-top: 50px; }
  .home.front-page #header {
    position: relative; } }

/*=========== Animation ===============*/
.os-animation {
  opacity: 0; }

.os-animation.animated {
  opacity: 1; }

/*=========== Media queries ==================*/
@media all and (min-width: 1200px) {
  .container {
    width: 1160px; } }
